> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete custom app theme configuration for employer

> Deletes the custom app theme configuration for the specified employer. This will remove the theme from WorkBright and restore default styling.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml delete /v1/employers/{employerId}/applicationTheme
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/applicationTheme:
    delete:
      tags:
        - Employer Custom App Theming
      summary: Delete custom app theme configuration for employer
      description: >-
        Deletes the custom app theme configuration for the specified employer.
        This will remove the theme from WorkBright and restore default styling.
      operationId: deleteCustomAppTheme
      parameters:
        - description: The UUID of the employer
          in: path
          name: employerId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successfully deleted custom app theme
        '404':
          description: No custom app theme found to delete or employer not found
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````